<component name="InspectionProjectProfileManager">
  <profile version="1.0">
    <option name="myName" value="Project Default" />
    <inspection_tool class="PyPackageRequirementsInspection" enabled="false" level="WARNING" enabled_by_default="false">
      <option name="ignoredPackages">
        <value>
          <list size="71">
            <item index="0" class="java.lang.String" itemvalue="multidict" />
            <item index="1" class="java.lang.String" itemvalue="yarl" />
            <item index="2" class="java.lang.String" itemvalue="numpy" />
            <item index="3" class="java.lang.String" itemvalue="async-timeout" />
            <item index="4" class="java.lang.String" itemvalue="aiosqlite" />
            <item index="5" class="java.lang.String" itemvalue="typing_extensions" />
            <item index="6" class="java.lang.String" itemvalue="python-dotenv" />
            <item index="7" class="java.lang.String" itemvalue="aiohttp" />
            <item index="8" class="java.lang.String" itemvalue="discord.py" />
            <item index="9" class="java.lang.String" itemvalue="aiosignal" />
            <item index="10" class="java.lang.String" itemvalue="attrs" />
            <item index="11" class="java.lang.String" itemvalue="frozenlist" />
            <item index="12" class="java.lang.String" itemvalue="idna" />
            <item index="13" class="java.lang.String" itemvalue="discord" />
            <item index="14" class="java.lang.String" itemvalue="config" />
            <item index="15" class="java.lang.String" itemvalue="httpx" />
            <item index="16" class="java.lang.String" itemvalue="greenlet" />
            <item index="17" class="java.lang.String" itemvalue="kivy-deps.glew" />
            <item index="18" class="java.lang.String" itemvalue="listview" />
            <item index="19" class="java.lang.String" itemvalue="h11" />
            <item index="20" class="java.lang.String" itemvalue="urlextract" />
            <item index="21" class="java.lang.String" itemvalue="setuptools" />
            <item index="22" class="java.lang.String" itemvalue="MarkupSafe" />
            <item index="23" class="java.lang.String" itemvalue="kivy-deps.sdl2" />
            <item index="24" class="java.lang.String" itemvalue="disnake.py" />
            <item index="25" class="java.lang.String" itemvalue="filelock" />
            <item index="26" class="java.lang.String" itemvalue="Pygments" />
            <item index="27" class="java.lang.String" itemvalue="certifi" />
            <item index="28" class="java.lang.String" itemvalue="anyio" />
            <item index="29" class="java.lang.String" itemvalue="pyimgur" />
            <item index="30" class="java.lang.String" itemvalue="docutils" />
            <item index="31" class="java.lang.String" itemvalue="passlib" />
            <item index="32" class="java.lang.String" itemvalue="pywin32" />
            <item index="33" class="java.lang.String" itemvalue="pydantic" />
            <item index="34" class="java.lang.String" itemvalue="Kivy-Garden" />
            <item index="35" class="java.lang.String" itemvalue="Werkzeug" />
            <item index="36" class="java.lang.String" itemvalue="asgiref" />
            <item index="37" class="java.lang.String" itemvalue="click" />
            <item index="38" class="java.lang.String" itemvalue="Flask-SQLAlchemy" />
            <item index="39" class="java.lang.String" itemvalue="psutil" />
            <item index="40" class="java.lang.String" itemvalue="openai" />
            <item index="41" class="java.lang.String" itemvalue="kivy-deps.angle" />
            <item index="42" class="java.lang.String" itemvalue="pydantic_core" />
            <item index="43" class="java.lang.String" itemvalue="platformdirs" />
            <item index="44" class="java.lang.String" itemvalue="charset-normalizer" />
            <item index="45" class="java.lang.String" itemvalue="pypiwin32" />
            <item index="46" class="java.lang.String" itemvalue="httpcore" />
            <item index="47" class="java.lang.String" itemvalue="distro" />
            <item index="48" class="java.lang.String" itemvalue="decorator" />
            <item index="49" class="java.lang.String" itemvalue="SQLAlchemy" />
            <item index="50" class="java.lang.String" itemvalue="requests" />
            <item index="51" class="java.lang.String" itemvalue="Jinja2" />
            <item index="52" class="java.lang.String" itemvalue="sniffio" />
            <item index="53" class="java.lang.String" itemvalue="Flask-Login" />
            <item index="54" class="java.lang.String" itemvalue="urllib3" />
            <item index="55" class="java.lang.String" itemvalue="itsdangerous" />
            <item index="56" class="java.lang.String" itemvalue="uritools" />
            <item index="57" class="java.lang.String" itemvalue="Flask" />
            <item index="58" class="java.lang.String" itemvalue="blinker" />
            <item index="59" class="java.lang.String" itemvalue="annotated-types" />
            <item index="60" class="java.lang.String" itemvalue="Kivy" />
            <item index="61" class="java.lang.String" itemvalue="chardet" />
            <item index="62" class="java.lang.String" itemvalue="tqdm" />
            <item index="63" class="java.lang.String" itemvalue="imgurpython" />
            <item index="64" class="java.lang.String" itemvalue="colorama" />
            <item index="65" class="java.lang.String" itemvalue="pillow" />
            <item index="66" class="java.lang.String" itemvalue="self" />
            <item index="67" class="java.lang.String" itemvalue="pytz" />
            <item index="68" class="java.lang.String" itemvalue="disnake" />
            <item index="69" class="java.lang.String" itemvalue="typing-extensions" />
            <item index="70" class="java.lang.String" itemvalue="aisqlite" />
          </list>
        </value>
      </option>
    </inspection_tool>
    <inspection_tool class="PyPep8NamingInspection" enabled="true" level="WEAK WARNING" enabled_by_default="true">
      <option name="ignoredErrors">
        <list>
          <option value="N806" />
        </list>
      </option>
    </inspection_tool>
  </profile>
</component>